Beta marker

18 Feb 2012 11:56 - Andriy Lesyuk

Status: Closed Start date: 18 Feb 2012

Priority: Normal Due date: 18 May 2014

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0b   

External issue:    

Description

Perhaps I need “Beta” marker...

Possible images:

http://www.iconfinder.com/icondetails/12797/32/badge_beta_splash_icon

http://www.iconfinder.com/icondetails/50654/48/beta_orange_splash_icon

http://www.iconfinder.com/icondetails/50653/48/beta_lightgreen_splash_icon

Associated revisions

Revision 73 - 18 May 2014 12:28 - Andriy Lesyuk

Added beta marker (#1979)

History

#1 - 28 Feb 2012 21:59 - Andriy Lesyuk

- Target version set to 1.0.0b

#2 - 15 Jun 2012 12:49 - Andriy Lesyuk

- Target version changed from 1.0.0b to 0.0.2

#3 - 15 Jun 2012 12:50 - Andriy Lesyuk

- Target version changed from 0.0.2 to 1.0.0b

#4 - 18 May 2014 12:28 - Andriy Lesyuk

- Due date set to 18 May 2014

- Status changed from Open to Closed

- % Done changed from 0 to 100
